/*comitet*/
.comitet{
	padding-top:8px;
}
.comitet h3{
	font-size:12px;
	font-weight:bold;
	margin-bottom:16px;
	}
.comitet ul{
	list-style:none;
	font-size:12px;
	
	line-height:1.4;
	}
	.comitet li{
		padding:4px 6px 4px 22px;
		margin-left:-18px;
		margin-bottom:5px;
		}
		.comitet li.here{
			background:#191c1e url(../img/ar.png) no-repeat 0 50%;
			}
			.comitet li.here a{
				color:#fff;
				text-decoration:none;
				}
.searchresults{
	font-size:24px;
	font-weight:bold;
	margin-bottom:12px;
	margin-left:21px;
	}
	.searchresults span{
		color:#c1c2c2;
		font-weight:normal;
		}
.searchfilter{
	margin:15px 0 15px 30px;
	font-size:12px;
	}
	.searchfilter dt{
		font-weight:bold;
		margin-bottom:10px;
		}
	.searchfilter dd a{
		padding:2px 10px 2px 16px;
		margin-left:-14px;
		margin-bottom:6px;
		display:inline-block;
		zoom:1;
		}
	.searchfilter dd.here a{
		background:#000 url(../img/searchfilter.png) no-repeat 0 50%;
		}
		.searchfilter dd.here a{
			color:#fff;
			text-decoration:none;
			}
.searchformlong{
	padding-bottom:20px;
}
.searchformlong .inp{
	font:normal italic 12px/1.3 Georgia,serif;
	border:none;
	border-bottom:1px dotted #284c8c;
	padding:4px 10px 3px 10px;
	position:relative;
	right:-1px;
	background:transparent;
	color:#bd3e38;
	width:514px;
	background:#f4f6f9;
	}
	.searchformlong .inp, .searchformlong .submit{
		vertical-align:middle;
		float:left;
		}
	.searchformlong .row{
		display:inline-block;
		width:100%;
		margin-bottom:24px;
		}
	.searchoptions{
		display:inline-block;
		width:100%;
		margin-bottom:15px;
		font-size:12px;
		position:relative;
	}
	.groupc{
		float:left;
		}
	.group1{
		width:130px;
	}
	.group2{
		width:320px;
		}
		.groupc dd{
			padding-left:24px;
			position:relative;
			margin-bottom:9px;
			}
		.groupc dd input{
			position:absolute;
			left:0;
			top:-1px;
			}
			.groupc{}
	.searchoptions dl{
		float:left;
		}
		.searchoptions dt{
			font-weight:bold;
			font-size:12px;
			padding-bottom:14px;
			}
.group3{
	position:absolute;
	top:0;
	right:0;
	width:243px;
	font-size:11px;
	}
	.group3 dd a{
		text-decoration:none;
		padding:2px 4px;
		color:#284c8c;
		border-bottom:1px dashed #284c8c;
		margin-right:15px;
		}
	.group3 dd a.here{
		color:#fff;
		background:#284c8c;
		}	
.col .b h2 a{
	color:#294f8f;
	}
	.col .b h2{
		min-height:40px;
		height:auto !important;
		height:40px;
	}
/*PHOTOGALLERY*/
.postview{
	display:inline-block;
	width:100%;
	position:relative;
	margin-top:-15px;
	margin-bottom:20px;
	}
.postview h2{
	font-size:18px;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:5px;
	}
	.postview h2 a{
		text-decoration:none;
		color:#000;
	}
.postview .entry-summary{
	font-style:italic;
	font-family:Georgia,serif;
	font-size:12px;
	}
	.postview  .author{
		color:#868585;
		}
.postview .subtleinfo{
	position:absolute;
	bottom:4px;
	left:530px;
	}
	.postview .subtleinfo-more{
		color:#777;
		}
		.postview .subtleinfo-more span{
			margin-left:1em;
			}
			.postview .subtleinfo-more img{
				margin:0 2px;
			}
.related-media{
	padding-top:10px;
	background:url(../img/dotted.png) repeat-x 0 0;
	}
	.related-media h2{
		font-weight:bold;
		color:#294f8f;
		margin-bottom:15px;
		font-size:16px;
		padding-top:16px;
		}
		.related-media h3 a{
			color:#294f8f;
			}
.related-media .mediaitem{
	float:left;
	width:318px;
	}
/*carusel*/
.carusel{
	height:134px;
	width:100%;
	overflow:hidden;
	position:relative;
	margin:0px 0 25px 0;
	}
	.carusel-small .carusel{
		height:85px;
	}
	.carusel-items{
		width:20000em;
		position:absolute;
		left:0;
		}
	.c-item{
		float:left;
		width:197px;
		position:relative;
		}
		.carusel-small .c-item{
			width:128px;
		}
		.c-item .media{
			padding:0 9px 9px 0;
			background:url(../img/photo-item.png) no-repeat 100% 100%;
			float:left;
            text-align:center;
 			width:178px;
			cursor: hand;
			cursor: pointer;
			}
			.media-video i{
				width:43px;
				height:43px;
				left:64px;
				top:41px;
				position:absolute;
				background:url(../img/play1.png) no-repeat 0 0;
				}
		.c-item .here b{
			border:5px solid #294f8f;
			width:168px;
			position:absolute;
			top:0;
			left:0;
			height:116px;
			}
			.carusel-small .c-item .here b{
				width:97px;
				height:65px;
			}
#caru-next, #caru-prev, .next, .prev{
	position:absolute;
	top:0;
	height:134px;
	width:68px;
	display:block;
	cursor: hand;
	cursor: pointer;
	z-index:200;
	}
	.carusel-small #caru-next, .carusel-small #caru-prev, .next, .prev{
		height:85px;
	}
	#caru-next, .next{
		right:0;
		background: url(../img/next.png) no-repeat 0 0;
		}
		.carusel-small #caru-next,.carusel-small .next{
			background-position:0 -25px;
		}
	#caru-prev, .prev{
		left:0;
		background: url(../img/prev.png) no-repeat 0 0;
		}
		.carusel-small #caru-prev,.carusel-small  .prev{
			background-position:0 -25px;
		}
.carusel-wrap{
	position:relative;
}
.carusel-wrap .disabled{
	display:none  !important;
}

.b-media-wrap{
	width:100%;
	overflow:hidden;
	}
	.b-media-wrap .b-media{
		float:left;
	}